@charset "UTF-8";
/* CSS Document */


/*================================================
ヘッダー専用CSS
================================================*/

/* header_logo
--------------------------------------------------------------------*/

#header {

position: fixed;
width: 100%;
	z-index: 100;
	top: 0px;
	left: 0px;
}

#header h1 {

	display: block;
	/*margin: 28px auto 0 34px;*/
	color:#fff;
	padding: 0px 10px;
	position: relative;
}


.logo {
width: 120px;
text-align:left;
margin: 20px ;
}

.back{
background: #fff;
}





/* drawer_main
--------------------------------------------------------------------*/

.drawer_main {
font-family: "Roboto", sans-serif;
	font-size: 13px;
	letter-spacing: .05em;
}
.drawer-menu{
margin-left: 40px;
margin-top: 40px;
}
.drawer_nav {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	width: 300px;
	background-color: #f5f2f2;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	transition: all .5s;
	z-index: 1000;
	opacity: 0;
}
.is_open .drawer_nav {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
}
.drawer_menu {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	width: 100%;
	height: 60px;
	padding: 0 20px;
}
.drawer_menu_hamburger {
	/*opacity: 0;*/
	width: 20px;
	height: 21px;
	transition: all .5s;
	cursor: pointer;
	position: relative;
}
.drawer_menu_hamburger.is_open {
	opacity: 1;
}
.drawer_menu_hamburger span {
	position: absolute;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 1px;
	background-color: #000;
	border-radius: 2px;
	transition: all .5s;
}
.drawer_menu_hamburger span:nth-of-type(1) {
	top: 5px;
}
.drawer_menu_hamburger span:nth-of-type(2) {
	bottom: 5px;
}
.drawer_menu_hamburger.is_open span:nth-of-type(1) {
	-webkit-transform: translateY(5px) rotate(45deg);
	transform: translateY(5px) rotate(45deg);
}
.drawer_menu_hamburger.is_open span:nth-of-type(2) {
	-webkit-transform: translateY(-5px) rotate(-45deg);
	transform: translateY(-5px) rotate(-45deg);
}
.drawer_mask {
	display: none;
	transition: all .5s;
}
.is_open .drawer_mask {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,.2);
	z-index: 400;
	cursor: pointer;
}
.drawer_inner {
	padding: 0 20px 40px;
}
.drawer_content {}
.menu_nav {
	margin-bottom: 65px;
}
.menu_nav_list {}
.menu_nav_item {
	text-align: center;
}
.menu_nav_item.webstore {
	padding-top: 65px;
}
.menu_nav_item.menu_nav_casestudy {
	padding-top: 65px;
}
.menu_nav_link {
	display: inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	letter-spacing: .05em;
}
.menu_nav_toggle {
	display: inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	letter-spacing: .05em;
	cursor: pointer;
}
.menu_nav_accrodion {
	display: none;
	padding: 15px 0 35px;
}
.menu_nav_official {
	padding:30px 0 25px;
}
.menu_official_list {}
.menu_official_item {
	margin-bottom: 15px;
}
.menu_official_item:last-child {
	margin-bottom: 0;
}
.menu_official_link{
	display: inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 11px;
	letter-spacing: .05em;
	position:relative;
	cursor:pointer;
}
.menu_official_toggle {
	display:block;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	letter-spacing: .05em;
	position:relative;
	cursor:pointer;
	margin-bottom: 20px;
}
.menu_margin{
margin-top:50px;
}
.menu-copy{
font-size: 10px;
color: #676767;
margin-top: 20px;
}
.menu_collection_box {
	display:none;
	padding:10px 0 20px;
}
.menu_collection_list {}
.menu_collection_item {
	text-align: center;
	margin-bottom: 10px;
}
.menu_collection_item:last-child {
	margin-bottom: 0;
}
.menu_collection_link {
	display: inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 10px;
	letter-spacing: .05em;
}
.menu_nav_category {
	padding: 30px 0 25px;
}
.menu_category_list {}
.menu_category_item {
	margin-bottom: 15px;
}
.menu_category_item.menu_category_all {
	margin-bottom: 30px;
}
.menu_category_item.menu_category_women {
	margin-bottom: 30px;
}
.menu_category_item:last-child {
	margin-bottom: 0;
}
.menu_category_link{
	display: inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 11px;
	letter-spacing: .05em;
	position:relative;
	cursor:pointer;
}
.menu_category_toggle {
	display:block;
	font-family: "Roboto", sans-serif;
	font-size: 11px;
	letter-spacing: .05em;
	position:relative;
	cursor:pointer;
}
.menu_category_box {
	display:none;
	padding:15px 0 35px;
}
.menu_category_gender_list {}
.menu_category_gender_item {
	margin-bottom:10px;
}
.menu_category_gender_item:last-child {
	margin-bottom:0;
}
.menu_category_gender_link {
	display:inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 10px;
	letter-spacing: .05em;
	position:relative;
}
.menu_category_feature_list {
	display:none;
	padding:15px 0 35px;
}
.menu_category_feature_item {
	margin-bottom: 10px;
}
.menu_category_feature_item:last-child {
	margin-bottom: 0;
}
.menu_category_feature_link {
	display:inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 10px;
	letter-spacing: .05em;
	position:relative;
}
.menu_category_feature_text {
	font-family: "Roboto", sans-serif;
	font-size: 10px;
	letter-spacing: .05em;
}
.menu_color {
	padding: 0 0 10px 0;
}
.menu_color_toggle {
	display:inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 11px;
	letter-spacing: .05em;
	padding:5px 20px 5px 0;
	position:relative;
	cursor:pointer;
}
.menu_color_toggle:after {
	content:"";
	display:block;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 5px;
	right: 0;
	transform: rotate(135deg);
}
.menu_color_toggle.selected:after {
	content:"";
	display:block;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 10px;
	right: 0;
	transform: rotate(-45deg);
}


/*色*/

.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
    background-color: rgba(0,0,0,0.5);
}
.toppage,
.toppage:after,
.toppage:before  {
background-color: rgba(0,0,0,0.5);
    /*background-color: rgba(242,242,242,0.8);*/
}
/*線の太さ*/
.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
    height: 2px;
}
.drawer-hamburger {
    padding-top: 30px;
    padding-right: 30px;
}
.drawer--right.drawer-open .drawer-hamburger {
    right: 0px;
}
.drawer-nav {
    border-left: 1px solid #f0f0f0;
}
.drawer-overlay {
    background-color: rgba(0, 0, 0, .1);
}


/* menu_sns_nav
--------------------------------------------------------------------*/

.menu_sns_nav {
	margin-bottom: 65px;
}
.menu_sns_item {
	text-align: center;
	margin-bottom: 10px;
}
.menu_sns_item:last-child {
	margin-bottom: 0;
}
.menu_sns_link {
	display: inline-block;
	font-family: "Roboto", sans-serif;
	font-size: 10px;
	letter-spacing: .05em;
}

/* menu_sub_nav
--------------------------------------------------------------------*/

.menu_sub_nav {
	margin-bottom: 120px;
}
.menu_sub_list:before, .menu_sub_list:after {
	content: none;
}
.menu_sub_list {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: -10px -5px 0;
}
.menu_sub_item {
	margin-top: 10px;
	padding:  0 5px;
}
.menu_sub_link {
	display: inline-block;
	font-family: "Roboto", sans-serif;
	letter-spacing: .05em;
	font-size: 10px;
}

/* menu_footer
--------------------------------------------------------------------*/
.menu_footer {}
.menu_footer_content {}
.menu_footer_inner {
	position: relative;
}
.menu_footer_copyright {
	display:block;
	color: #000;
	font-family: "Roboto", sans-serif;
	font-size: 10px;
	letter-spacing: .05em;
	text-align:center;
	background-color: #f5f2f2;
}

/* header_bottom
--------------------------------------------------------------------*/
.header_bottom {
	width: 100%;
	min-width: 1200px;
	height: 50px;
	background-color: #a7a4a4;
	padding: 0 20px;
}
.header_bottom_inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: space-between;
	justify-content: space-between;
	max-width: 1200px;
	height: 50px;
	margin: 0 auto;
}

/* header_nav
--------------------------------------------------------------------*/

.header_bottom_menu {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	margin: 0 auto 0 0;
}
.header_nav {
	display: block;
}
.header_nav_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
}
.header_nav_item {
	margin-right: 40px;
}
.header_nav_item:last-child {
	margin-right: 0;
}
.header_nav_item.header_nav_ranking {
	position: relative;
}
.header_nav_link {}
.header_nav_link:hover {
	text-decoration: none;
}
.header_nav_item.header_nav_sale .header_nav_link {
	color: #dd2a2a;
}
.header_nav_item.header_nav_sale .header_nav_link:hover {
	color: #dd2a2a;
}
.header_nav_slidebtn.selected .header_nav_link:after {
	content:"";
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-bottom: 8px solid #fff;
	position:absolute;
	bottom:0;
	left:50%;
	z-index:101;
	margin-left:-5px;
}
.header_nav_name {
	font-size: 16px;
	font-weight: 500;
	padding: 0 25px 0 0;
}
.header_nav_name:after {
	content:"";
	display:inline-block;
	width:6px;
	height:6px;
	margin-top:-3px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	transform:rotate(135deg);
	position:absolute;
	top:50%;
	right:6px;
}
.header_nav_slidebtn.selected .header_nav_name:after {
	transform: rotate(-45deg);
	margin-top: 0;
}

/* header_slide_nav
--------------------------------------------------------------------*/
.header_slide_nav {
	display: none;
	width: 100%;
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 6px 0 rgba(0,0,0,0.2);
	box-shadow: 0px 3px 6px 0 rgba(0,0,0,0.2);
	position: absolute;
	top: 130px;
	left: 0;
	z-index: 100;
}

/* ブランド */
.header_brand_content {
	min-width: 1200px;
	height: 100%;
	background-color: #fff;
	padding: 0 20px;
}
.header_brand_inner {
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0;
}
.header_brand_list:before, .header_brand_list:after {
	content: none;
}
.header_brand_list {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}
.header_brand_item {
	-ms-flex: 0 0 16.6666667%;
	flex: 0 0 16.6666667%;
	width: 100%;
	max-width: 16.6666667%;
	padding: 0 10px;
}
.header_brand_link:hover {
	color: #000;
}
.header_brand_image {
	max-width: 100%;
	height: auto;
}

/* カテゴリ */
.header_category_content {
	min-width: 1200px;
	height: 100%;
	background-color: #fff;
	padding: 0 20px;
}
.header_category_inner {
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0;
}
.header_category_list:before, .header_category_list:after {
	content: none;
}
.header_category_list {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	height: 100%;
	margin-left: -10px;
	margin-right: -10px;
}
.header_category_item {
	-ms-flex: 0 0 12.5%;
	flex: 0 0 12.5%;
	width: 100%;
	max-width: 12.5%;
	padding: 0 10px;
	position:relative;
}
.header_category_link {
	display: block;
	width: 100%;
}
.header_category_photo {
	max-width: 100%;
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}
.header_category_image {
	max-width: 100%;
	height: auto;
}
.header_category_info {
	text-align: center;
}
.header_category_name {
	font-size: 14px;
}

/* category_level02
--------------------------------------------------------------------*/

.category_level02 .sub_text {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}
.category_level02 {
	width: 16%;
	float: left;
}
.category_level02 ul {
	margin-bottom: 30px;
}
.category_level02 ul li {
	margin-bottom: 10px;
}

/* header_search
--------------------------------------------------------------------*/

.header_search {
	display: none;
	position: absolute;
	top: -8px;
	right: 0;
}
.header_search_area {
	height: 28px;
}
.header_search_form {}
.header_search_group {
	position: relative;
}
.header_search_box {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
.header_search_btn {
	max-width: 20px;
	-webkit-flex-basis: 20px;
	-ms-flex-preferred-size: 20px;
	flex-basis: 20px;
	margin: 0 10px 0 0;
}
.header_search_close {
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: relative;
}
.header_search_close:before,
.header_search_close:after{
	content: "";
	display: inline-block;
	height: 1px;
	background-color: #000;
	position: absolute;
	overflow: hidden;
	margin-top: -1px;
}
.header_search_close:before {
	width: 8px;
	top: 50%;
	left: 6px;
	-webkit-transform: translateY(0px) rotate(-315deg);
	transform: translateY(0px) rotate(-315deg);
}
.header_search_close:after {
	width: 8px;
	top: 50%;
	left: 6px;
	-webkit-transform: translateY(-0px) rotate(315deg);
	transform: translateY(-0px) rotate(315deg);
}
.header_search_text {
	width: 180px;
	height: 28px;
	margin-right: 5px;
}
.header_search_input {
	display: inline-block;
	width: 200px;
	height: 30px;
	font-size: 10px;
	text-align: center;
	outline: none;
	background-color: #fff;
	padding:5px 25px 5px 10px;
	border-bottom: 1px solid #000;
	position:relative;
}
.header_search_input:placeholder-shown {
	color: #999;
}
.header_search_submit {
	display: block;
	width: 20px;
	height: 20px;
	background: url(/static/full/images/header/header_search_arrow.png) center center no-repeat;
	background-size: 5px 8px;
	position: absolute;
	top: 5px;
	right: 2px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	opacity: 1;
	transition: all .5s ease;
}
.header_search_submit:disabled {
	opacity: 0;
}
.header_search_btn {
	display: inline-block;
}
.button_header_search {
	display: inline-block;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	background: url(/static/full/images/header/icon_header_search.png) left center no-repeat;
	background-size: 15px 15px;
	padding: 2px 0 2px 20px;
}
.button_header_search:hover {
	color: #fff;
}

